html
{
	background-color: #BADB8E;
}

#page
{
	z-index: 1;
	width: 997px;
	margin: -8px auto -9px;
}

._page.f3s_top
{
	height: 1548px;
	background-image: url("../images/page-full3.png");
	background-position: left top;
	width: 997px;
}

#page_position_content
{
	margin-top: 8px;
	margin-bottom: 9px;
}

#u795
{
	z-index: 3;
	width: 350px;
	margin-right: -350px;
	margin-top: 30px;
	left: 55px;
}

#u9347
{
	z-index: 4;
	width: 98px;
	margin-bottom: -9px;
	margin-right: -98px;
	margin-top: -5px;
	left: 253px;
}

#pu9330
{
	width: 0.01px;
	position: relative;
}

#u9330
{
	z-index: 5;
	width: 28px;
	margin-right: -28px;
	margin-top: 13px;
}

#u9335
{
	z-index: 7;
	width: 28px;
	margin-right: -28px;
	left: 31px;
}

#u9338
{
	z-index: 9;
	width: 28px;
	margin-right: -28px;
	margin-top: 13px;
	left: 61px;
}

#u9341
{
	z-index: 11;
	width: 28px;
	margin-left: 70px;
	margin-top: 5px;
}

#u9344
{
	z-index: 13;
	width: 28px;
	margin-left: 48px;
	top: -1px;
	margin-bottom: -1px;
}

#u9366
{
	z-index: 15;
	width: 291px;
	margin-right: -291px;
	left: 834px;
}

#menuu675
{
	z-index: 17;
	width: 960px;
	margin-right: -960px;
	margin-top: 125px;
}

#u1588
{
	width: 319px;
	min-height: 50px;
	margin-right: -319px;
}

#u1589
{
	width: 319px;
	padding-bottom: 17px;
}

#u1589:active
{
	margin: 0px;
}

#u1591-4
{
	width: 315px;
	min-height: 29px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -319px;
	top: 8px;
}

#u676
{
	width: 319px;
	min-height: 50px;
	margin-right: -319px;
	left: 320px;
}

#u677
{
	width: 319px;
	padding-bottom: 17px;
}

#u1589.MuseMenuActive,#u677:active
{
	margin: 0px;
}

#u679-4
{
	width: 297px;
	min-height: 29px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -301px;
	top: 8px;
}

#u680
{
	z-index: 30;
	width: 14px;
	height: 14px;
	margin-right: -14px;
	top: 18px;
	left: 305px;
}

#u677:active #u680
{
	margin: 0px -14px 0px 0px;
}

#u681
{
	width: 319px;
	top: 50px;
}

#u682,._u682.f3s_mid
{
	width: 319px;
}

._u682.f3s_bot
{
	width: 319px;
	height: 25px;
}

#u1416
{
	width: 317px;
	padding-bottom: 5px;
	margin-right: -317px;
}

#u1397
{
	width: 317px;
	padding-bottom: 5px;
	margin-right: -317px;
}

#u1380
{
	width: 317px;
	padding-bottom: 5px;
	margin-right: -317px;
}

#u1365
{
	width: 317px;
	padding-bottom: 5px;
	margin-right: -317px;
}

#u1346
{
	width: 317px;
	padding-bottom: 5px;
	margin-right: -317px;
}

#u705
{
	width: 317px;
	padding-bottom: 5px;
	margin-right: -317px;
}

#u1413,#u1396,#u1379,#u1362,#u1345,#u704,#u718
{
	width: 317px;
	margin-left: 1px;
}

#u721
{
	width: 317px;
	padding-bottom: 5px;
	margin-right: -317px;
}

#u1416.MuseMenuActive,#u1397.MuseMenuActive,#u1380.MuseMenuActive,#u1365.MuseMenuActive,#u1346.MuseMenuActive,#u705.MuseMenuActive,#u721.MuseMenuActive
{
	margin: 0px -317px 0px 0px;
}

#u1418-4,#u1399-4,#u1381-4,#u1368-4,#u1348-4,#u707-4,#u723-4
{
	width: 309px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -313px;
	top: 2px;
	left: 2px;
}

#u746
{
	width: 320px;
	min-height: 50px;
	margin-right: -320px;
	left: 640px;
}

#u747
{
	width: 320px;
	padding-bottom: 17px;
}

#u677.MuseMenuActive,#u747:active
{
	margin: 0px;
}

#u747.MuseMenuActive
{
	margin: 0px;
}

#u749-4
{
	width: 298px;
	min-height: 29px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -302px;
	top: 8px;
}

#u750
{
	z-index: 81;
	width: 14px;
	height: 14px;
	margin-right: -14px;
	top: 18px;
	left: 306px;
}

#u677.MuseMenuActive #u680,#u747:active #u750
{
	margin: 0px -14px 0px 0px;
}

#u747.MuseMenuActive #u750
{
	margin: 0px -14px 0px 0px;
}

#u751
{
	width: 297px;
	top: 50px;
}

#u752,._u752.f3s_mid
{
	width: 297px;
}

._u752.f3s_bot
{
	width: 297px;
	height: 25px;
}

#u682_position_content,#u752_position_content
{
	margin-bottom: -24px;
}

#u782
{
	width: 295px;
	padding-bottom: 5px;
	margin-right: -295px;
}

#u783-4
{
	width: 287px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -291px;
	top: 2px;
	left: 2px;
}

#u782:active #u783-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -291px 0px 0px;
}

#u768
{
	width: 295px;
	padding-bottom: 4px;
	margin-right: -295px;
}

#u769-4
{
	width: 287px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -291px;
	top: 2px;
	left: 2px;
}

#u782.MuseMenuActive #u783-4,#u768:active #u769-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -291px 0px 0px;
}

#u756
{
	width: 295px;
	padding-bottom: 4px;
	margin-right: -295px;
}

#u758-4
{
	width: 287px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -291px;
	top: 2px;
	left: 2px;
}

#u768.MuseMenuActive #u769-4,#u756:active #u758-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -291px 0px 0px;
}

#u775
{
	width: 295px;
	padding-bottom: 4px;
	margin-right: -295px;
}

#u778-4
{
	width: 287px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -291px;
	top: 2px;
	left: 2px;
}

#u756.MuseMenuActive #u758-4,#u775:active #u778-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -291px 0px 0px;
}

#u781,#u767,#u753,#u774,#u760
{
	width: 295px;
	margin-left: 1px;
}

#u761
{
	width: 295px;
	padding-bottom: 4px;
	margin-right: -295px;
}

#u782.MuseMenuActive,#u768.MuseMenuActive,#u756.MuseMenuActive,#u775.MuseMenuActive,#u761.MuseMenuActive
{
	margin: 0px -295px 0px 0px;
}

#u763-4
{
	width: 287px;
	min-height: 22px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -291px;
	top: 2px;
	left: 2px;
}

#u775.MuseMenuActive #u778-4,#u761:active #u763-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -291px 0px 0px;
}

#u761.MuseMenuActive #u763-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -291px 0px 0px;
}

#u9371
{
	z-index: 114;
	width: 131px;
	margin-right: -131px;
	margin-top: 15px;
	left: 730px;
}

#pu829
{
	width: 0.01px;
	position: relative;
	margin-right: -300px;
	margin-top: 200px;
	left: 660px;
}

#u829
{
	z-index: 117;
	width: 300px;
}

#u835
{
	z-index: 118;
	width: 300px;
	margin-right: -300px;
}

#u830
{
	z-index: 119;
	width: 300px;
	margin-right: -300px;
	margin-top: 225px;
}

#pu834
{
	z-index: 120;
	width: 0.01px;
	position: relative;
	margin-right: -300px;
}

#u834
{
	z-index: 120;
	width: 300px;
}

#u831
{
	z-index: 121;
	width: 257px;
	margin-right: -257px;
}

#u832-4
{
	z-index: 122;
	width: 103px;
	margin-right: -103px;
	margin-top: 2px;
}

#u833-4
{
	z-index: 127;
	width: 130px;
	margin-right: -130px;
}

#u833-8
{
	z-index: 131;
	width: 130px;
	margin-right: -130px;
}

#u833-12
{
	z-index: 135;
	width: 130px;
	margin-right: -130px;
}

#u836
{
	z-index: 139;
	width: 300px;
	margin-top: 25px;
}

#u837
{
	z-index: 140;
	width: 300px;
	margin-right: -300px;
}

#u838
{
	z-index: 141;
	width: 300px;
	margin-right: -300px;
	margin-top: 225px;
}

#pu839
{
	z-index: 142;
	width: 0.01px;
	position: relative;
	margin-right: -300px;
}

#u839
{
	z-index: 142;
	width: 300px;
}

#pu840
{
	width: 0.01px;
	position: relative;
	left: -278px;
	top: 20px;
	pointer-events: auto;
}

#u840
{
	z-index: 143;
	width: 258px;
	margin-right: -258px;
}

#u842-4
{
	z-index: 144;
	width: 78px;
	margin-right: -78px;
	margin-top: 3px;
}

#pu841-4
{
	width: 0.01px;
	position: relative;
	margin-right: -130px;
	left: 128px;
}

#u841-4
{
	z-index: 149;
	width: 130px;
	margin-right: -130px;
}

#u841-8
{
	z-index: 153;
	width: 130px;
	margin-right: -130px;
}

#u841-12
{
	z-index: 157;
	width: 130px;
	margin-right: -130px;
}

#u843
{
	z-index: 161;
	width: 300px;
	margin-top: 25px;
}

#u844
{
	z-index: 162;
	width: 300px;
	margin-right: -300px;
}

#u845
{
	z-index: 163;
	width: 300px;
	margin-right: -300px;
	margin-top: 225px;
}

#pu849
{
	z-index: 164;
	width: 0.01px;
	position: relative;
	margin-right: -300px;
}

#pu834_position_content,#pu839_position_content,#pu849_position_content
{
	position: relative;
}

#u849
{
	z-index: 164;
	width: 300px;
}

._u834.f3s_top,._u839.f3s_top,._u849.f3s_top
{
	width: 300px;
	height: 1px;
}

._u834.f3s_mid,._u839.f3s_mid,._u849.f3s_mid
{
	width: 300px;
	height: 49px;
}

._u834.f3s_bot,._u839.f3s_bot,._u849.f3s_bot
{
	width: 300px;
	height: 25px;
}

#pu834_position_inner_content,#pu839_position_inner_content,#pu849_position_inner_content
{
	pointer-events: none;
	padding-bottom: 20px;
}

#pu831,#pu846
{
	width: 0.01px;
	position: relative;
	left: -277px;
	top: 20px;
	pointer-events: auto;
}

#u846
{
	z-index: 165;
	width: 257px;
	margin-right: -257px;
}

#u848-4
{
	z-index: 166;
	width: 122px;
	margin-right: -122px;
	margin-top: 2px;
}

#pu833-4,#pu847-4
{
	width: 0.01px;
	position: relative;
	margin-right: -130px;
	left: 127px;
}

#u847-4
{
	z-index: 171;
	width: 130px;
	margin-right: -130px;
}

#u847-8
{
	z-index: 175;
	width: 130px;
	margin-right: -130px;
}

#u847-12
{
	z-index: 179;
	width: 130px;
	margin-right: -130px;
}

#pu833-4:hover #u833-8,#pu833-4.MuseLinkActive #u833-12,#pu841-4:hover #u841-8,#pu841-4.MuseLinkActive #u841-12,#pu847-4:hover #u847-8,#pu847-4.MuseLinkActive #u847-12
{
	visibility: visible;
}

#pu833-4:hover #u833-4,#pu833-4.MuseLinkActive #u833-4,#pu841-4:hover #u841-4,#pu841-4.MuseLinkActive #u841-4,#pu847-4:hover #u847-4,#pu847-4.MuseLinkActive #u847-4
{
	visibility: hidden;
}

#pu6862-21
{
	width: 0.01px;
	position: relative;
	margin-right: -630px;
	margin-top: 175px;
}

#u6862-21
{
	z-index: 194;
	width: 630px;
	min-height: 25px;
	padding-top: 25px;
	padding-bottom: 25px;
	position: relative;
	margin-right: -630px;
}

#u6862-2
{
	font-size: 36px;
	line-height: 1;
	color: #FFFFFF;
}

#u6872
{
	z-index: 202;
	width: 630px;
	height: 2px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
}

#u7013-4
{
	z-index: 208;
	width: 310px;
	min-height: 22px;
	padding: 10px;
}

.Headline-21
{
	border-style: none;
	border-color: transparent;
	background-color: #CDFF00;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
}

#u6862-6,#u6862-10,#u6862-19
{
	text-align: justify;
	line-height: 1.5;
	color: #FFFFFF;
}

#u9943-24
{
	z-index: 222;
	width: 630px;
	min-height: 384px;
}

#u7012,#u9944
{
	margin-top: 25px;
	margin-bottom: 10px;
}

#u9945-4
{
	z-index: 228;
	width: 310px;
	min-height: 22px;
	padding: 10px;
}

#u9996-47
{
	z-index: 237;
	width: 629px;
	min-height: 295px;
	border-width: 1px;
	border-style: solid;
	border-color: #CDFF00;
	background-color: transparent;
}

#u10029-3
{
	z-index: 243;
	width: 24px;
	min-height: 24px;
}

#u10007-4
{
	z-index: 248;
	width: 148px;
	min-height: 24px;
	color: #CDFF00;
	text-align: center;
	font-weight: bold;
}

#u10070-4
{
	z-index: 254;
	width: 66px;
	min-height: 24px;
	color: #CDFF00;
	text-align: center;
	font-weight: bold;
}

#u10080-4
{
	z-index: 260;
	width: 156px;
	min-height: 24px;
	color: #CDFF00;
	text-align: center;
	font-weight: bold;
}

#u10040-4
{
	z-index: 266;
	width: 125px;
	min-height: 24px;
	color: #CDFF00;
	text-align: center;
	font-weight: bold;
}

#u10078-4
{
	z-index: 272;
	width: 109px;
	min-height: 24px;
	color: #CDFF00;
	text-align: center;
	font-weight: bold;
}

#u10063-4
{
	z-index: 281;
	width: 24px;
	min-height: 24px;
	color: #CDFF00;
	font-size: 36px;
	font-weight: bold;
}

#u10014-6
{
	z-index: 287;
	width: 148px;
	min-height: 24px;
	color: #FFFFFF;
	text-align: center;
	font-weight: normal;
}

#u10016
{
	z-index: 293;
	width: 140px;
}

#u10051-4
{
	z-index: 298;
	width: 66px;
	min-height: 24px;
	color: #FFFFFF;
	text-align: center;
	font-weight: normal;
}

#u10023-4
{
	z-index: 304;
	width: 156px;
	min-height: 24px;
	color: #FFFFFF;
	text-align: justify;
}

#u10003-4
{
	z-index: 310;
	width: 125px;
	min-height: 24px;
	color: #FFFFFF;
	text-align: center;
	font-weight: normal;
}

#u10033-6
{
	z-index: 316;
	width: 109px;
	min-height: 24px;
	color: #FFFFFF;
	text-align: center;
	font-weight: normal;
}

#u10035
{
	z-index: 322;
	width: 109px;
}

#u10042-4
{
	z-index: 330;
	width: 24px;
	min-height: 24px;
	color: #CDFF00;
	font-size: 36px;
	font-weight: bold;
}

#u10053-6
{
	z-index: 336;
	width: 148px;
	min-height: 24px;
	color: #FFFFFF;
	text-align: center;
	font-weight: normal;
}

#u10055
{
	z-index: 342;
	width: 140px;
}

#u10038-4
{
	z-index: 347;
	width: 66px;
	min-height: 24px;
	color: #FFFFFF;
	text-align: center;
	font-weight: normal;
}

#u10031-4
{
	z-index: 353;
	width: 156px;
	min-height: 24px;
	color: #FFFFFF;
	text-align: justify;
}

#u10025-4
{
	z-index: 359;
	width: 125px;
	min-height: 24px;
	color: #FFFFFF;
	text-align: center;
	font-weight: normal;
}

#u10065-6
{
	z-index: 365;
	width: 109px;
	min-height: 24px;
	color: #FFFFFF;
	text-align: center;
	font-weight: normal;
}

#u10067
{
	z-index: 371;
	width: 109px;
}

#u10005-4
{
	z-index: 379;
	width: 24px;
	min-height: 24px;
	color: #CDFF00;
	font-size: 36px;
	font-weight: bold;
}

#u10058-6
{
	z-index: 385;
	width: 148px;
	min-height: 24px;
	color: #FFFFFF;
	text-align: center;
	font-weight: normal;
}

#u10060
{
	z-index: 391;
	width: 140px;
}

#u10044-4
{
	z-index: 396;
	width: 66px;
	min-height: 24px;
	color: #FFFFFF;
	text-align: center;
	font-weight: normal;
}

#u10074-4
{
	z-index: 402;
	width: 156px;
	min-height: 24px;
	color: #FFFFFF;
	text-align: justify;
}

#u10076-4
{
	z-index: 408;
	width: 125px;
	min-height: 24px;
	color: #FFFFFF;
	text-align: center;
	font-weight: normal;
}

#u10046-6
{
	z-index: 414;
	width: 109px;
	min-height: 24px;
	color: #FFFFFF;
	text-align: center;
	font-weight: normal;
}

#u10048
{
	z-index: 420;
	width: 109px;
}

#u10021-4
{
	z-index: 428;
	width: 24px;
	min-height: 24px;
	color: #CDFF00;
	font-size: 36px;
	font-weight: bold;
}

#u10009-6
{
	z-index: 434;
	width: 148px;
	min-height: 24px;
	color: #FFFFFF;
	text-align: center;
	font-weight: normal;
}

#u10011
{
	z-index: 440;
	width: 140px;
}

#u10027-4
{
	z-index: 445;
	width: 66px;
	min-height: 24px;
	color: #FFFFFF;
	text-align: center;
	font-weight: normal;
}

#u10072-4
{
	z-index: 451;
	width: 156px;
	min-height: 24px;
	color: #FFFFFF;
	text-align: justify;
}

#u10019-4
{
	z-index: 457;
	width: 125px;
	min-height: 24px;
	color: #FFFFFF;
	text-align: center;
	font-weight: normal;
}

#u9998-6
{
	z-index: 463;
	width: 109px;
	min-height: 24px;
	color: #FFFFFF;
	text-align: center;
	font-weight: normal;
}

#u10000
{
	z-index: 469;
	width: 109px;
}

#u9947-12
{
	z-index: 481;
	width: 630px;
	min-height: 89px;
	text-align: center;
}

#u9964
{
	z-index: 487;
	width: 64px;
}

#u9958
{
	z-index: 491;
	width: 91px;
}

#u9952
{
	z-index: 495;
	width: 68px;
}

#u9949
{
	z-index: 499;
	width: 84px;
}

#u9961
{
	z-index: 503;
	width: 65px;
}

#u9955
{
	z-index: 507;
	width: 65px;
}

#u9967
{
	z-index: 511;
	width: 64px;
}

#u9943-11,#u9943-18
{
	text-align: center;
	color: #CDFF00;
}

#u9943-9,#u9943-15,#u9943-16,#u9943-22
{
	color: #CDFF00;
}

#u9970-13
{
	z-index: 522;
	width: 630px;
	min-height: 106px;
	text-align: center;
}

#u6862-3,#u6862-7,#u6862-16,#u9943,#u9943-5,#u9996,#u9996-10,#u10014,#u10033,#u9996-19,#u10053,#u10065,#u9996-28,#u10058,#u10046,#u9996-37,#u10009,#u9998,#u9943-12,#u9947,#u9943-19,#u9970
{
	font-size: 1px;
	line-height: 0px;
}

#u9972
{
	z-index: 528;
	width: 150px;
}

#u9978
{
	z-index: 532;
	width: 150px;
}

#u9984
{
	z-index: 536;
	width: 150px;
}

#u9987
{
	z-index: 540;
	width: 150px;
}

#u9981
{
	z-index: 544;
	width: 150px;
}

#u9975
{
	z-index: 548;
	width: 150px;
}

#u9990
{
	z-index: 552;
	width: 150px;
}

#u9993
{
	z-index: 556;
	width: 150px;
}

#u10016_img,#u10035_img,#u10055_img,#u10067_img,#u10060_img,#u10048_img,#u10011_img,#u10000_img,#u9964_img,#u9958_img,#u9952_img,#u9949_img,#u9961_img,#u9955_img,#u9967_img,#u9972_img,#u9978_img,#u9984_img,#u9987_img,#u9981_img,#u9975_img,#u9990_img,#u9993_img
{
	vertical-align: bottom;
}

#pu795,#master-footer
{
	width: 0.01px;
	margin-left: 18px;
	position: relative;
}

#u2338
{
	z-index: 184;
	width: 960px;
	height: 2px;
}

#pu2368
{
	width: 0.01px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u2368
{
	z-index: 192;
	width: 400px;
	min-height: 40px;
	margin-right: -400px;
}

#menuu2339
{
	z-index: 185;
	width: 53px;
	margin-right: -53px;
	left: 454px;
}

#u2340
{
	width: 53px;
	min-height: 24px;
	margin-right: -53px;
}

#u2343
{
	width: 53px;
	padding-bottom: 5px;
}

#u2343:hover
{
	min-height: -1px;
}

#u2343:active
{
	width: 53px;
	min-height: -1px;
	margin: 0px;
}

#u2343.MuseMenuActive
{
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u2345-4
{
	width: 39px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -43px;
	top: 2px;
	left: 5px;
}

#u2343:active #u2345-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -43px 0px 0px;
}

#u2343.MuseMenuActive #u2345-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -43px 0px 0px;
}
.clearfix::after{content:"";display:table;clear:both}
